Search NASA⌕ Search

SEARCH · Search NASA

Results for “SPINORS”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 55 records · Page 3

Einstein-Maxwell theory and the Weyl double copy

The Weyl double copy relates vacuum solutions in general relativity to Abelian gauge fields in Minkowski spacetime. In a previous work, we showed how the Weyl double copy can be extended to provide a treatment of external gravitational sources consistent with the classical Kerr-Schild double copy. Using this generalization, here we provide a complete double copy analysis of electrovacuum Petrov type D spacetimes. This includes the first analysis of the charged C-metric, whose single copy interpretation invokes the two-potential formalism of electrodynamics. Here, we also present the first double copy prescription for the Ricci spinor, which for non-accelerating spacetimes, takes a form similar to the original double copy relation for the Weyl spinor.

79 ASTRONOMY AND ASTROPHYSICS↗

Partially celestial states and their scattering amplitudes

We study representations of the Poincaré group that have a privileged transformation law along a p -dimensional hyperplane, and uncover their associated spinor-helicity variables in D spacetime dimensions. Our novel representations generalize the recently introduced celestial states and transform as conformal primaries of S O ( p , 1 ) , the symmetry group of the p -hyperplane. We will refer to our generalized states as “partially celestial.” Following Wigner’s method, we find the induced representations, including spin degrees of freedom. Defining generalized spinor-helicity variables for every D and p , we are able to construct the little group covariant part of partially celestial amplitudes. Finally, we briefly examine the application of the pairwise little group to partially celestial states with mutually nonlocal charges. Published by the American Physical Society 2024

Astronomy & Astrophysics↗

Observables for scattering on targets with arbitrary spin

Starting from the Weinberg formalism for fields of arbitrary spin, we discuss a method for the decomposition of matrix elements of QCD operators (local currents, quark/gluon bilinears) for targets with arbitrary spin. This procedure is advantageous for the systematic study of the structure of hadrons and nuclei, particularly in the case of spin-dependent observables. As higher spin targets exhibit new features in their hadronic structure, the investigation of these properties can enhance our understanding of the strong force. The construction allows for a unified framework to discuss spin > 1/2 very similar to the spin 1/2 case, without subsidiary conditions for the wave functions. Different types of spinors (canonical, helicity, light-front helicity) can be easily accommodated. Its numerical implementation is simple and can be entirely reduced to objects familiar from the rotation group. A natural sl(2,C) multipole decomposition emerges, enabling a physical interpretation of non-perturbative objects that multiply spinor bilinears as Generalized Form Factors. To demonstrate the efficacy of this method, we apply it to the description of a spin 1 target, such as the deuteron. We discuss extensions of the formalism to hard exclusive processes on the deuteron and beyond.

Vera, Frank↗

Explicit Form for the Most General Lorentz Transformation Revisited

Explicit formulae for the 4×4 Lorentz transformation matrices corresponding to a pure boost and a pure three-dimensional rotation are very well known. Significantly less well known is the explicit formula for a general Lorentz transformation with arbitrary non-zero boost and rotation parameters. We revisit this more general formula by presenting two different derivations. The first derivation (which is somewhat simpler than previous ones appearing in the literature) evaluates the exponential of a 4×4 real matrix A, where A is a product of the diagonal matrix diag(+1,−1,−1,−1) and an arbitrary 4×4 real antisymmetric matrix. The formula for expA depends only on the eigenvalues of A and makes use of the Lagrange interpolating polynomial. The second derivation exploits the observation that the spinor product η†σ¯μχ transforms as a Lorentz four-vector, where χ and η are two-component spinors. The advantage of the latter derivation is that the corresponding formula for a general Lorentz transformation Λ reduces to the computation of the trace of a product of 2×2 matrices. Both computations are shown to yield equivalent expressions for Λ.

Science & Technology - Other Topics↗

Theoretical investigation of gas-surface interactions

The investigation into the appearance of intruder states from the negative continuum when some of the two-electron integrals were omitted was completed. The work shows that, provided all integrals involving core contracted functions in an atomic general contraction are included, or that the core functions are radially localized, meaningful results are obtained and intruder states do not appear. In the area of program development, the Dirac-Hartree-Fock (DHF) program for closed-shell polyatomic molecules was extended to permit Kramers-restricted open-shell DHF calculations with one electron in an open shell or one hole in a closed shell, or state-averaged DHF calculations over several particle or hole doublet states. One application of the open-shell code was to the KO molecule. Another major area of program development is the transformation of integrals from the scalar basis in which they are generated to the 2-spinor basis employed in parts of the DHF program, and hence to supermatrix form. Particularly concerning the omission of small component integrals, and with increase in availability of disk space, it is now possible to consider transforming the integrals. The use of ordered integrals, either in the scalar basis or in the 2-spinor basis, would considerably speed up the construction of the Fock matrix, and even more so if supermatrices were constructed. A considerable amount of effort was spent on analyzing the integral ordering and tranformation for the DHF program. The work of assessing the reliability of the relativistic effective core potentials (RECPs) was continued with calculation of the group IV monoxides. The perturbation of the metal atom provided by oxygen is expected to be larger than that provided by hydrogen and thus provide a better test of the qualification of the RECPs. Calculations on some platinum hydrides were carried out at nonrelativistic (NR), perturbation theory (PT) and DHF levels. Reprints of four papers describing this work are included.

Dyall, Kenneth G.↗

Interfacing Relativistic and Nonrelativistic Methods: A Systematic Sequence of Approximations

A systematic sequence of approximations for the introduction of relativistic effects into nonrelativistic molecular finite-basis set calculations is described. The theoretical basis for the approximations is the normalized elimination of the small component (ESC) within the matrix representation of the modified Dirac equation. The key features of the normalized method are the retention of the relativistic metric and the ability to define a single matrix U relating the pseudo-large and large component coefficient matrices. This matrix is used to define a modified set of one- and two-electron integrals which have the same appearance as the integrals of the Breit-Pauli Hamiltonian. The first approximation fixes the ratios of the large and pseudo-large components to their atomic values, producing an expansion in atomic 4-spinors. The second approximation defines a local fine-structure constant on each atomic centre, which has the physical value for centres considered to be relativistic and zero for nonrelativistic centres. In the latter case, the 4-spinors are the positive-energy kinetic al ly-balanced solutions of the Levy-Leblond equation, and the integrals involving pseudo-large component basis functions on these centres, are set to zero. Some results are presented for test systems to illustrate the various approximations.

Dyall, Ken↗

Quantum field theory with the generalized uncertainty principle II: Quantum Electrodynamics

Highlights: • Relativistic Generalized Uncertainty Principle gives Frame independent minimum length. • Quantum Gravity modified Dirac equation from Modified Klein–Gordon Equations. • There exists a Quantum Gravity modified Lagrangian for a spinor field theory. • Feynman vertices contain 2 fermions & up to 5 gauge bosons are allowed. • Minimum length modifies the amplitude of Electrodynamic electron–muon scattering. Continuing our earlier work on the application of the Relativistic Generalized Uncertainty Principle (RGUP) to quantum field theories, in this paper we study Quantum Electrodynamics (QED) with minimum length. We obtain expressions for the Lagrangian, Feynman rules and scattering amplitudes of the theory, and discuss their consequences for current and future high energy physics experiments. We hope this will provide an improved window for testing Quantum Gravity effects in the laboratory.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Algebraic Structures in the Coupling of Gravity to Gauge Theories

Highlights: • Geometric foundation for Quantum General Relativity coupled to Quantum Electrodynamics. • Rigorous introduction to Hopf algebraic renormalization. • Appropriate modifications in case renormalization Hopf algebra is ill-defined. • Generalization of Furry’s Theorem to include gravitons and ghosts. • Discussion of obstructions to multiplicative renormalization. This article is an extension of the author’s second master thesis, Prinz (2017). It aims to introduce to the theory of perturbatively quantized General Relativity coupled to Spinor Electrodynamics, provide the results thereof and set the notation to serve as a starting point for further research in this direction. It includes the differential geometric and Hopf algebraic background, as well as the corresponding Lagrange density and some renormalization theory. Then, a particular problem in the renormalization of Quantum General Relativity coupled to Quantum Electrodynamics is addressed and solved by a generalization of Furry’s Theorem. Next, the restricted combinatorial Green’s functions for all two-loop propagators and all one-loop divergent subgraphs thereof are presented. Finally, relations between these one-loop restricted combinatorial Green’s functions necessary for multiplicative renormalization are discussed.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Observation of Weyl exceptional rings in thermal diffusion

A non-Hermitian Weyl equation indispensably requires a three-dimensional (3D) real/synthetic space, and it is thereby perceived that a Weyl exceptional ring (WER) will not be present in thermal diffusion given its purely dissipative nature. Here, we report a recipe for establishing a 3D parameter space to imitate thermal spinor field. Two orthogonal pairs of spatiotemporally modulated advections are employed to serve as two synthetic parameter dimensions, in addition to the inherent dimension corresponding to heat exchanges. We first predict the existence of WER in our hybrid conduction–advection system and experimentally observe the WER thermal signatures verifying our theoretical prediction. When coupling two WERs of opposite topological charges, the system further exhibits surface-like and bulk topological states, manifested as stationary and continuously changing thermal processes, respectively, with good robustness. Our findings reveal the long-ignored topological nature in thermal diffusion and may empower distinct paradigms for general diffusion and dissipation controls.

42 ENGINEERING↗

Emergence of a Spin Microemulsion in Spin-Orbit Coupled Bose-Einstein Condensates

We report the first numerical prediction of a “spin microemulsion”—a phase with undulating spin domains resembling classical bicontinuous oil-water-surfactant emulsions—in two-dimensional systems of spinor Bose-Einstein condensates with isotropic Rashba spin-orbit coupling. Using field-theoretic numerical simulations, we investigated the melting of a low-temperature stripe phase with supersolid character and find that the stripes lose their superfluidity at elevated temperature and undergo a Kosterlitz-Thouless-like transition into a spin microemulsion. Momentum distribution calculations highlight a thermally broadened occupation of the Rashba circle of low-energy states with macroscopic and isotropic occupation around the ring. Here, we provide a finite-temperature phase diagram that positions the emulsion as an intermediate, structured isotropic phase with residual quantum character before transitioning at higher temperature into a structureless normal fluid.

Finite temperature field theory↗

Amplitude/operator basis in chiral perturbation theory

We establish a systematic construction of the on-shell amplitude/operator basis for Chiral Perturbation Theory (ChPT) in D = 4 spacetime dimensions and with an arbitrary number of flavors N f . For kinematic factors, we employ spinor-helicity variables to construct the soft blocks, which are local amplitudes satisfying the Adler’s zero condition, as well as to take into account the reduction in the kinematic basis due to the Gram determinant, which arises at O(p 10 ) when the number of multiplicity N in an amplitude becomes large: N > D. For flavor factors, we include group-theoretic relations at small N f , N f ≤ N, which decreases the flavor basis. The result is obtained by adapting the Young tensor method of constructing the operator basis for generic effective field theories to the case of non-linearly realized symmetries. Working in the massless quark limit, we present purely mesonic operators for both even- and odd-parity at O(p 6 ) and O(p 8 ) for N = 6 and arbitrary N f , and establish a direct correspondence between the amplitude basis and the operator basis. Furthermore, the redundancy due to the Gram determinant is studied at O(p 10 ) for N = 6, 8 and 10.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Characters, quasinormal modes, and Schwinger pairs in dS 2 with flux

An integral representation of the 1-loop partition function for charged scalars and spinors, minimally coupled to a uniform U(1) field on S 2 , is given in terms of SO(1, 2) Harish-Chandra group characters and evaluated exactly in terms of Hurwitz ζ-functions. Analytically continuing the U(1) field, we interpret the path integrals as quasicanonical partition functions in dS 2 with an electric field. The character itself is obtained as a trace over states living at the future boundary of de Sitter and has a quasinormal mode expansion. The imaginary part of the partition function captures Schwinger pair creation in the static patch at finite temperature. The thermal enhancement is most noticeable for scalar masses below Hubble and leads to non-monotonicity of the current as a function of the field. This parameter range, when dimensionally reducing from a charged or rotating Nariai spacetime, is excluded by Swampland-inspired bounds. Around the AdS 2 black hole, in contrast to dS 2 , there is a threshold to pair creation.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

The one-loop amplitudes for Higgs + 4 partons with full mass effects

We present compact analytic formulae for the one-loop amplitudes for Higgs + 4 parton scattering, $0 \to g g g g h$, $0 \to \bar{q} q gg h$ and $0\to \bar{q} q \bar{q}^\prime q^\prime h$, mediated by a loop of massive coloured quarks. We exploit the correspondence with a theory in which a massive coloured scalar circulates in the loop to avoid a proliferation in the number of terms in the result. In addition, we use momentum twistors and high precision numerical evaluations to simplify the expressions. The analytic results in this paper, in terms of spinor products, allow construction of an efficient numerical program to calculate the amplitude.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Scattering in black hole backgrounds and higher-spin amplitudes. Part II

We continue to investigate correspondences between, on the one hand, scattering amplitudes for massive higher-spin particles and gravitons in appropriate quantum-to-classical limits, and on the other hand, classical gravitational interactions of spinning black holes according to general relativity. We first construct an ansatz for a gravitational Compton amplitude, at tree level, constrained only by locality, crossing symmetry, unitarity and consistency with the linearized-Kerr 3-point amplitude, to all orders in the black hole’s spin. We then explore the extent to which a unique classical Compton amplitude can be identified by comparing with the results of the classical process of scattering long-wavelength gravitational waves off an exact Kerr black hole, determined by appropriate solutions of the Teukolsky equation. Up to fourth order in spin, we find complete agreement with a previously conjectured exponential form of the tree-level Compton amplitude. At higher orders, we extract tree-level contributions from the Teukolsky amplitude by an analytic continuation from a physical (a/GM < 1) to a particle-like (a/GM > 1) regime. Up to the sixth order in spin, we identify a unique conservative part of the amplitude which is insensitive both to the choice of boundary conditions at the black hole horizon and to branch choices in the analytic continuation. The remainder of the amplitude is determined modulo an overall sign from a branch choice, with the sign flipping under exchanging purely ingoing and purely outgoing boundary conditions at the horizon. Along the way, we make contact with novel applications of massive spinor-helicity variables pertaining to their relation to EFT operators and (spinning) partial amplitudes.

79 ASTRONOMY AND ASTROPHYSICS↗

Non-orientable AdS 3 and its holography

Known solutions to three-dimensional gravity with negative cosmological constant consist of either AdS 3 or its orbifolds (or orientifolds). We geometrically derive a novel non-orientable AdS 3 spacetime that is an orientifold of a spinor double cover of AdS 3 . This spacetime’s universal cover contains a lightlike compact direction instead of AdS 3 ’s spacelike compact direction. We show that its gravity theory possesses a simpler excited state spectrum and a Chern-Simons/Wess-Zumino-Witt (CS/WZW) correspondence between a single independent CS term and boundary chiral WZW term. This leads us to suggest that CS theory is able to more fully describe non-orientable pure gravity theory compared to orientable gravity.

AdS-CFT Correspondence↗

Searching for Kerr in the 2PM amplitude

The classical scattering of spinning objects is well described by the spinor-helicity formalism for heavy particles. Using these variables, we derive spurious-pole-free, all-spin opposite-helicity Compton amplitudes (factorizing on physical poles to the minimal, all-spin three-point amplitudes) in the classical limit for QED, QCD, and gravity. The cured amplitudes are subject to deformations by contact terms, the vast majority of whose contributions we can fix by imposing a relation between spin structures — motivated by lower spin multipoles of black hole scattering — at the second post-Minkowskian (2PM) order. For QED and gravity, this leaves a modest number of unfixed coefficients parametrizing contact-term deformations, while the QCD amplitude is uniquely determined. Our gravitational Compton amplitude allows us to push the state-of-the-art of spinning-2PM scattering to any order in the spin vectors of both objects; we present results here and in the supplementary material file 2PMSpin8Aux.nb up to eighth order in the spin vectors. Interestingly, despite leftover coefficients in the Compton amplitude, imposing the aforementioned relation between spin structures uniquely fixes some higher-spin parts of the 2PM amplitude.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Vector boson pair production at one loop: analytic results for the process $q\bar{q}$$ℓ\bar{ℓ}$$ℓ'\bar{ℓ}'g$

We present compact analytic results for the one-loop amplitude for the process 0 → $q\bar{q}$$ℓ\bar{ℓ}$$ℓ'\bar{ℓ}'g$, relevant for both the production of a pair of Z and W-bosons in association with a jet. We focus on the gauge-invariant contribution mediated by a loop of quarks. We explicitly include all effects of the loop-quark mass m, appropriate for the production of a pair of Z-bosons. In the limit m → 0, our results are also applicable to the production of W-boson pairs, mediated by a loop of massless quarks. Implemented in a numerical code, the results are fast. The calculation uses novel advancements in spinor-helicity simplification techniques, for the first time applied beyond five-point massless kinematics. We make use of primary decompositions from algebraic-geometry, which now involve non-radical ideals, and p-adic numbers from number theory. We show how to infer whether numerator polynomials belong to symbolic powers of non-radical ideals through numerical evaluations.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Analytic reconstruction with massive particles: one-loop amplitudes for $0\to \overline{q} qt\overline{t}H$

We present an analytic reconstruction of one-loop amplitudes for the process $0\to \overline{q} qt\overline{t}H$. Our calculation is a novel use of analytic reconstruction, retaining explicit covariance in the massive spin states through the massive spinor-helicity formalism. The analytic reconstruction relies on embedding the massive five-point kinematics in a fully massless eight-point phase space while still building a minimal ansatz directly in the five-point phase space. In order to obtain compact analytic expressions it is necessary to identify suitable partial fraction decompositions and extract common numerator factors, which we achieve through careful inspection of limits in which pairs of denominators vanish. We find that the resulting amplitudes are more numerically efficient than ones computed using automatic methods but that the gains are not as significant as in the massless case, at least at present. The method opens the door to applications at two-loop order, where numerical efficiency and improvements in the reconstruction methodology are more crucial, especially with regards to the number of free parameters in the ansatz.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗